*{margin:0;padding:0;}
article, section, nav, header, footer, figure, menu, time, aside, caption{display:block;}

@font-face {
	font-family: 'Conv_AGBuch-UltraLight';
	src: url('../../fonts/AGBuch-UltraLight.eot');
	src: local('☺'), url('../../fonts/AGBuch-UltraLight.ttf') format('truetype'), url('../../fonts/AGBuch-UltraLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body{ padding:0px; margin:0px;font-family: 'Conv_AGBuch-UltraLight'; background:url(../../images/bg_img_white.jpg) repeat-y top center #999999;}
.clear{display:block;clear:both}
.standardNav{position:fixed !important;overflow:visible;top:50%;left:50%;z-index:9999; margin:-74px 0 0 500px;}
.standardNav ul{display:block;margin:0;padding:4px;list-style:none;background:#8b8b8b;}
.standardNav li{display:block;font-size:0px;}
.standardNav li a{display:block;width:12px;height:12px;margin:0 0 4px 0;background:#cccccc}
.standardNav li a:hover{background:#666666}
.standardNav li.active a{background:#666666}
.header{width:100%; background:url(../../images/bg_head_footer.jpg) no-repeat top center; height:34px; position:fixed;z-index:1;top:0px;left:0px;}
.header_nav{width:980px;margin:0 auto;}
.header_nav ul{text-align:right;float:right;}
.header_nav ul li{color:#999999;font-size:14px; font-weight:bold;}
.header_nav ul li a{color:#FFF;border-left:1px solid #999999;border-right:1px solid #999999;display:block;padding:8px 27px 8px 27px;}
.header_nav ul li a:hover{color:#CCC}
.container{width:980px;margin:0 auto;}
.home_page_1{background:url(../../images/page1_bg.jpg) no-repeat center top;width:100%;height:850px;padding:35px 0 0 0;}
.home_page_2{width:100%;padding:55px 0 0 0;}
.home_page_3{width:100%;height:850px;background:url(../../images/page_3_bg.jpg) center center no-repeat;}
.home_page_4{padding:55px 0 0 0;width:100%; }
.home_page_5{width:100%;height:850px;background:url(../../images/page_5_bg.jpg) center center no-repeat;}
.home_page_6{padding:55px 0 16px 0;width:100%;}
.home_page_7{width:100%;height:850px;background:url(../../images/page7_bg.jpg) center center no-repeat;}
.home_page_8{padding:55px 0 15px 0;width:100%;}
.contact{width:100%;background:url(../../images/contact_bg.jpg) no-repeat  #999 center 0px;height:257px; padding:0px 0 0 0;}
.logo{padding:15px 0 0 0;}
.page_1_text{color:#cccccc;font-size:43px; line-height:20px !important;padding:40px 0 0 0;font-weight:normal;}
.main_content{color:#666666;font-size:29px;font-weight:normal;line-height:41px;padding:150px 0 0 0px;}
.main_content strong{color:#333;font-size:22px;}
.homepage_scrool_down{display:block;clear:bot;width:100%;text-align:center;font-size:14px;color:#666666;padding:90px 0 0 0;}
.scrool_top_img{ width:100%; text-align:right; margin:20px 0 0 0;}
.scrool_top_img_3{width:100%; text-align:right; margin:125px 0 0 0;}
.scrool_top_img_7{ width:100%; text-align:right; margin:150px 0 0 0;}
.homepage_scrool_down a{color:#666666;}
.page_img_topsection, .page_img_centersection, .page_img_btmsection{width:980px;}
.page_img_centersection{margin:5px 0;}
.page_img_topsection img, .page_img_centersection img ,.page_img_btmsection img{padding:0px;margin:0p;float:left}
.page_img_topsection .left ,.page_img_centersection .left ,.page_img_btmsection .left{float:left;}
.page_img_topsection .right ,.page_img_centersection .right ,.page_img_btmsection .right{float:right;}
.page_img_centersection .center{float:left;padding:0 0 0 5px;}
.page_img_content{position:relative;}
.page_img_text{position:absolute;padding:40px 0 0 42px;left:0px;top:0px;}
.page_img_text h3{color:#cccccc;font-size:35px;}
.page_img_text p{color:#FFF;font-size:18px;padding:5px 0 5px 0; font-weight:normal !important;line-height: 20px;}
.page_img_text p strong{ padding:5px 0 0 0; display:block;}
.pages_innercontent{padding:161px 0 0}
.pages_imagebar{width:485px;float:left;}
.pages_imagebar img{display:block;clear:both;}
.pages_imagleft{float:left;}
.pages_imagright{float:right;}
.pages_imgtop{margin:167px 0 5px 0}
.pages_5_imgtop{margin:167px 0 5px 15px;}
.pages_5_imbtm{margin:5px 0 0 0;}
.pages_testbar{width:470px;float:right;padding:170px 0 0;}
.pages_testbar h3{color:#ccc;font-size:35px;padding:0 0 5px 0;}
.pages_testbar p{font-size:18px;color:#FFF;line-height: 20px;padding: 0 0 10px;}
.page_7_inner_content{padding:255px 0 0 0}
.page_7_inner_content .left{float:left;margin:0 0 0 6px;position:relative;}
.page_7_inner_content .center{float:left;margin:0 0 0 4px;position:relative;}
.page_7_inner_content .right{float:right;margin:0 6px 0 0;position:relative;}
.page_7_content{width:300px;height:167px;background:url(../../images/page_7_innerbg.png) no-repeat;position:absolute;top:200px;left:0px;color:#fff;padding:30px 0 0 20px;}
.page_7_content h3{font-size:35px;padding:0 0 10px 0;}
.page_7_content p{font-size:18px;padding:0 0 5px 0; }
.page_7_content p strong{ font-size:18px; letter-spacing:-1px;}
.notop{top:0px;background:url(../../images/page_7_innerbg1.png) no-repeat;padding-top:10px;height:187px;}
.contact_top_logo{float:left; height:130px;}
.contact_right_content{float:right;padding:20px 0 0 0; height:100px;}
.inner_contact{width:100%;display:block;clear:both;padding:8px 0 0 0; height:53px;}
.contact_bottom_part{color:#e01e36;font-size:17px;padding:0px 0 0 0; margin:0px 0 0 0 ; float:left; width:100%;}
.contact_bottom_part a{color:#e01e36;}
.contact_bottom_part a:hover{color:#F60;}
.contact_top_logo img{float:left;}
.contact_right_content img{display:block;clear:both;padding:10px 0 0 0;}
.contact_top_logo h3{font-size:50px;color:#cccccc;padding:20px 0 0;display:block;clear:both;}
.inner_contact p{font-size:17px;color:#FFF; float:right}
.inner_contact p a{color:#fff;}
.inner_contact p a:hover{color:#999;}
.footerSocialMEdia{ float:left; padding:6px 10px 0 0}
.footerSocialMEdia img{margin:0 5px}
.inner_contact .left{float:left;padding:0 185px 0 0;}
.inner_contact .center{float:left; width:189px;}
.inner_contact .right{float:right;text-align:right;}
.contact_bottom_part .left{float:left;padding:20px 100px 0 0;}
.contact_bottom_part .center{float:left;padding:20px 0 0 0;}
.contact_bottom_part .right{float:right; margin:8px 0 0 0;}
.footer{width:100%; background: url(../../images/bg_head_footer.jpg) no-repeat top center; height:34px;}
.inner_footer{font-size:14px;color:#999;padding:6px 0 0 ; float:left; width:100%}
.inner_footer a{color:#999;}
.inner_footer a:hover{color:#666}
.inner_footer .left{float:left; width:385px;}
.inner_footer .center{float:left;color:#fff;padding:4px 0 0 00px; }
.inner_footer .right{float:right; }



@media all and (max-width:320px){
.header{ display:none !important;}	
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}
	}
	
@media all and (max-width:768px){
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}
	}
	
@media all and (max-width:568px){
.header{ display:none !important;}	
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}
	}
@media all and (max-width:480px){
.header{ display:none !important;}	
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}
	}
	
/*@media (device-height: 480px) and (-webkit-min-device-pixel-ratio: 0) {
.header{ display:none !important;}	
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}

}
*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.header{ display:none !important;}	
.logo,.page_1_text,.main_content{ margin:0 0 0 20px !important;}
.contact_top_logo{  margin: 0 0 0 20px;}
.contact_right_content{padding: 20px 20px 0;}
.inner_contact{padding: 8px 0 0 20px; width: 96%;}
.contact_bottom_part{  margin: 0 0 0 20px;   padding: 0; width: 96%;}

}

/*@media (device-height: 480px) and (-webkit-min-device-pixel-ratio: 0) {
body { display:none}
}*/
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
body { display:none}}*/
/*img{ max-width:100%; height:auto;}*/